ITKSNAP(1)

NAME
itksnap - semi-automatic segmentation of structures in 3D images

SYNOPSIS
itksnap [options] [grey_image]

DESCRIPTION
SNAP provides semi-automatic segmentation of structures in medical images (e.g. magnetic resonance images of the brain) using active contour methods, as well as manual delineation and image navigation. Noteworthy features are:

* Linked cursor for seamless 3D navigation

* Manual segmentation in three orthogonal planes at once

* Support for many different 3D image formats, including NIfTI

* Support for concurrent, linked viewing and segmentation of multiple images

* Limited support for color images (e.g., diffusion tensor maps)

* 3D cut-plane tool for fast post-processing of segmentation results

OPTIONS

--grey, -g FILE
    Load greyscale image FILE (optional)

--segmentation, -s FILE
    Load segmentation image FILE

--labels, -l FILE
    Load label description file FILE

--rgb FILE
    Load RGB image FILE (as overlay if combined with -g)

AUTHOR
ITK-SNAP was written by Paul A. Yushkevichi, Hui Zhang, Casey Goodlett, Timothy Burke, Nicholas Tustison, Guido Gerig, Silvio Turello, Joachim Schlegel, Gabor Szekely, Chris Wynn, Arun Neelamkavil, David Gregg, Eric Larsen, Sanjay Sthapit, Sean Ho, Ashraf Farrag, Amy Henderson, Robin Munesato, Ming Yu, Nathan Moon, Thorsten Scheuermann, Konstantin Bobkov, Nathan Talbert, Yongjik Kim, Pierre Fillard, Daniel S. Fritsch, Stephen R. Aylward

This manual page was written by Michael Hanke <michael.hanke@gmail.com>, for the Debian project (but may be used by others).

SEE ALSO
Manual and tutorial: http://itksnap.org